version: "3.3"

services:
  stremio-m3u:
    build: .
    container_name: stremio-m3u
    environment:
      - REDIS_HOST=192.168.1.106
      - REDIS_PORT=6379
    ports:
      - "7000:7000"
    volumes:
      - ./redis_backup:/app/redis_backup
      - ./Xtream-Script/xtream_output_plus.m3u:/app/xtream_output_plus.m3u
    restart: unless-stopped
